---
term: un ofcare
slug: un ofcare
alt forms: []
search terms:
  glb:
  - un ofcare
  - un
  - ofcare
  eng:
  - one fourth
  - a fourth
  epo:
  - kvarono
  spa:
  - un cuarto
  - una cuarta parte
ipa: ˈun ofˈt͡ʃaɾe
ipa link: http://ipa-reader.xyz/?text=ˈun ofˈt͡ʃaɾe&voice=Ewa
status: false
category: phrase
word class: b
trans html:
  eng: one fourth, a fourth
  epo: kvarono
  spa: un cuarto, una cuarta parte
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - one fourth
    - a fourth
  epo:
  - - kvarono
  spa:
  - - un cuarto
    - una cuarta parte
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - un
  - ','
  - of-
  - +
  - care
  derived trans:
  - slug: un
    text: un
    word class: num
    trans:
      eng: one, a
      epo: unu
      spa: uno, 1(0^0)
      deu: eins, ein
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: of-
    text: of-
    word class: lfik
    trans:
      eng: <em>forms fractions</em>, from, off
      epo: de-, -on-
      spa: -avo (<em>fracciones</em>), -&eacute;simo, ab-, apo-
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: care
    text: care
    word class: num
    trans:
      eng: four
      epo: kvar
      spa: cuatro
      deu: vier
      fra: ""
      rus: ""
      zho: ""
...
